Miss any of our Open RFC calls?Watch the recordings here! »

neutrino-middleware-uglifyjs

2.0.2 • Public • Published

Neutrino middleware with UglifyJS

NPM version

neutrino-middleware-uglifyjs is a Neutrino middleware that adds UglifyJS support.

Requirements

  • Node.js v6 LTS, v8, v9
  • Yarn v1.2.1+, or npm v5.4+
  • Neutrino 8

Installation

Yarn

❯ yarn add --dev neutrino-middleware-uglifyjs

npm

❯ npm install --save-dev neutrino-middleware-uglifyjs

Documentation

Install this middleware to your development dependencies, then set it in .neutrinorc.js:

  module.exports = {
    use: [
      'neutrino-middleware-uglifyjs'
    ]
  }

Install

npm i neutrino-middleware-uglifyjs

DownloadsWeekly Downloads

26

Version

2.0.2

License

MIT

Unpacked Size

2.77 kB

Total Files

4

Last publish

Collaborators

  • avatar